aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/isl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/isl.sh')
-rw-r--r--chapter8/isl.sh24
1 files changed, 12 insertions, 12 deletions
diff --git a/chapter8/isl.sh b/chapter8/isl.sh
index 87ee2fb..2a2c87a 100644
--- a/chapter8/isl.sh
+++ b/chapter8/isl.sh
@@ -1,12 +1,12 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr \
- --disable-static \
- --docdir=/usr/share/doc/isl-"${VERSION}" &&
-
-make &&
-make html &&
-
-make -j1 install &&
-make -j1 install-html
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr \
+ --disable-static \
+ --docdir=/usr/share/doc/isl-"${VERSION}" &&
+
+make &&
+make html &&
+
+make -j1 install &&
+make -j1 install-html